/* -----------------------------------------------------------------------------------

	Theme Name: Rebel WP Child
	Theme URI: http://www.m-themes.eu
	Description:Versitale theme for business with multipurpose design. Great for portfolios and modern agency sites
	Author: Marcin Michalak
	Author URI: http://themeforest.net/user/maarcin
	Template: rebel
	Tags: custom-menu, custom-header, featured-images, translation-ready, full-width-template, post-formats, theme-options
	Version: 1.0.0
	Text Domain: rebel-child

	Designed and developed by Marcin Michalak. For more please visit http://themeforest.net/user/maarcin
	
----------------------------------------------------------------------------------- */

@import url("../rebel/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

@media all and (max-width: 364px) {
.header-info {
    font-size: 12px;
}
}

@media all and (max-width: 480px) {
	.header-wrapper .container {
    padding-left: 5px;
    padding-right: 5px;
}
.header-info {
    padding: 0 1px 5px 1px !important;
}

w span {
    display: inline-block;
}

	
}

@media all and (max-width: 358px) {
 .header-top .header-info { width: 100%; height: 30px; line-height: 30px;}
}

.wpml-ls-item-et, .wpml-ls-item-ru {
	border-right: 2px solid #ff0000;
}


@media only screen and (max-width: 1200px) and (min-width: 992px) {

.navigation-wrapper ul.sf-menu {
    margin-top: 85px !important;
}
}

.btn.mt-btn-empty-dark.btn-default {
	background: #ff0000;
	color: #fff;
        border: 2px solid #ff0000;
}
.btn.mt-btn-empty-light.btn-default:hover{
	background: #fff;
	color: #ff0000;
}

.ngg-gallery-thumbnail {
    border: none !important;
    margin: 0 !important;
}


.odinshest { width: 63.666% !important; float: left; }

h3.otstup { margin: 0px !important; }

.otstup { margin: 0px !important;  }


.sf-menu > li > a {
    margin-left: 15px !important;
}

.header .logo {
    top: 20px !important;
}

.top-navigation-wrapper {
    display: none; }

.seredina {  }

.sf-menu a { font-size: 12px; }

.ngg-gallery-thumbnail img:hover {
    background-color: #FF0101 !important;
}

.ngg-gallery-thumbnail img {
 
    border: none !important;
    
}

.tp-leftarrow  {
    display: none !important; }

#comments {
    display: none; }

.attachment-portfolio-full {
    display: none; }

.tp-rightarrow {
    display: none !important; }

/*.ramka a { border-bottom: 3px solid red;  padding: 10px 0 0 !important; }*/
.ramka a { color: red !important; }

/*.ramka a i.underline { background: none !important; }*/

.yazik { float: right; z-index: 9999;  position: relative;}

.yazik li a { color: #000000; font-weight: 600; }

.qtranxs_language_chooser li {
    float: left;
    margin-right: 12px;
    margin-top: 11px;
    display: block;
}



.qtranxs_flag {
    height: 25px !important;
    width: 40px !important;
}

.meta {
    display: none; }

.mt-blog.grid .meta-top {
    display: none;
}

.mt-blog.grid .meta-inner-grid {
    display: none;
}

.well {
    display: none;
}

span.wpcf7-list-item { display: block !important; }

.page-title { text-align:center !important; }

#fancybox-close {
    right: -31px;
    top: -14px;
     }

.sf-menu > li > a {
    margin-left: 11px !important;
}

 li.lang-et { border-right: 2px solid #FF0101; padding-right: 15px; }

.top-navigation-wrapper {
    display: none !important;
}

.naoborot a {color: #333333!important; }

.naoborot a:hover {color: #e51b22!important; }

.naoborot h2 { font-size: 24px !important; height: 55px !important; }

.shirina {  }

.mt-opil {display: none; }

w {}

w span { border: none !important; margin: 0px !important;  padding: 0px 0 0px 30px !important; }

@media (max-width:992px){ 

w span { margin-left: -30px !important;  display: inline-block; } 
.header-info { padding: 0 10px 5px 0px; }


}

@media only all and (max-width: 992px) and (min-width: 642px) {
.yazik {
    padding-top: 15px;
}

.checkbox-745 { color: #ff0000; }



